EUSCAN(1)

NAME
euscan - manual page for euscan (git) - A tool to detect new upstream releases.

DESCRIPTION

  Usage:

    euscan [options] <package> euscan [--help, --version]

  Available options:

-C, --nocolor - turn off colors on output

-q, --quiet - be as quiet as possible

-h, --help - display the help screen

-V, --version - display version info

-1, --oneshot - stop as soon as a new version is found

-b, --brute-force=<level> - define the brute force <level> (default: 2)
    bigger levels will generate more versions numbers 0 means disabled

package
    - the package (or ebuild) you want to scan

Author: Corentin Chary (iksaif) <corentin.chary@gmail.com> Copyright 2011 Gentoo Foundation Distributed under the terms of the GNU General Public License v2